[讨论]QQ大家都用的什么版本的?

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle

你用什么版本

openq
9
14%
lumaqq
40
63%
eva
11
17%
其他
3
5%
 
总计票数: 63
wlpsky
帖子: 55
注册时间: 2005-08-10 13:55
送出感谢: 0
接收感谢: 0
联系:

[讨论]QQ大家都用的什么版本的?

#1

帖子 wlpsky » 2005-09-06 15:43

openq---------这个好象是比较老的东西老,好象对qq的很多支持不是很好
lumaqq不错,不过停止开发了-----------------是不是该换个用了
eva------好象看好这个的人比较多,用起来也不错,可惜就是需要kde

大家都用都什么版本呢?
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-09-06 16:06

lumaqq2004t还在开发中。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
qchem
帖子: 106
注册时间: 2005-09-04 21:03
送出感谢: 0
接收感谢: 0

#3

帖子 qchem » 2005-09-06 16:51

用来用去还是LumaQQ好使,就是慢点
wlpsky
帖子: 55
注册时间: 2005-08-10 13:55
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 wlpsky » 2005-09-06 16:53

yongyi 写了:lumaqq2004t还在开发中。

好象luma已经跑路了。。。


刚才apt回来一个openq
刚显示了列表就挂掉了。。。。
果然不是一般的容易崩溃阿
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yongyi » 2005-09-06 17:39

wlpsky 写了:
yongyi 写了:lumaqq2004t还在开发中。

好象luma已经跑路了。。。


刚才apt回来一个openq
刚显示了列表就挂掉了。。。。
果然不是一般的容易崩溃阿

LumaQQ 2004T Patch
我滚来滚去

Patch 版本 修正
本地下载 2005-09-05 23:00(最新) 增加了标签消息窗口的闪烁提示
调整:标签窗口模式下,仅在设置了"自动弹出消息"时自动为到来消息添加标签
最后一个标签关闭时关闭宿主窗口
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 firehare » 2005-09-06 18:00

lumaqq正在开发2004t,根本就没有停止开发,而且补丁正打得勤呢!目前已经将内核独立出来了,这样使得开发起来更加有效!
我心无畏,源自于我心无知。
图片
Uranus
帖子: 156
注册时间: 2005-03-28 0:48
来自: 辽宁抚顺
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 Uranus » 2005-09-08 15:36

我不喜欢lumaQQ是基于JAVA的,其实EVD有发展潜力。只不过没有GTK版,哎 :cry:
earlzhang
帖子: 19
注册时间: 2005-09-18 17:47
送出感谢: 0
接收感谢: 0

#8

帖子 earlzhang » 2005-09-18 18:02

我是用openQ的GAIM插件配合GAIM来使用的,这样所有的IM都在一个界面下集成,非常方便
OpenQ的最新版本是3月20日发布的,主要功能都有了
rApJtR
帖子: 221
注册时间: 2005-08-01 20:35
来自: Hong Kong
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 rApJtR » 2005-09-18 23:32

同意楼上的看法……集成在一起比较爽
可惜openq的功能还是不全
88djy
帖子: 87
注册时间: 2005-09-12 20:06
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 88djy » 2005-09-19 9:13

又一个不用KDE的QQ版本cyclone是一个群里的朋友开发的.由于还不是好完善.还没有正式发布.
有意者请我我联系
djy88@hotmail.com
本院寺老纳
帖子: 106
注册时间: 2005-08-08 3:25
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 本院寺老纳 » 2005-11-02 5:32

前一段时间用OpenQ,因为不会编译EVA,现在在源里找到了EVA,就装上了,感觉不错。
图片
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#12

帖子 glade » 2005-11-02 10:22

还是lumaqq好,用java编的,KDE和GNOME都通用
本院寺老纳
帖子: 106
注册时间: 2005-08-08 3:25
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 本院寺老纳 » 2005-11-02 11:28

LumaQQ在我的电脑上死了三次以后,被我请了出去 :lol: :lol: :lol:
图片
头像
xtayfool
帖子: 218
注册时间: 2005-09-17 10:16
送出感谢: 0
接收感谢: 0

Re: [讨论]QQ大家都用的什么版本的?

#14

帖子 xtayfool » 2005-11-03 9:41

wlpsky 写了:eva------好象看好这个的人比较多,用起来也不错,可惜就是需要kde

在gnome下用 eva.deb包直接安装就可以用了。
感觉eva的速度比lumaQQ要快些,毕竟lumaQQ是用java编的
LinuxRen
帖子: 112
注册时间: 2005-10-10 8:30
送出感谢: 0
接收感谢: 0

#15

帖子 LinuxRen » 2005-11-03 19:36

晕,居然lumaqq这么多,强烈推荐eva, lumaqq不爽阿
回复

回到 “办公、图像、机械电子设计等”